.btn-vr{position:fixed;bottom:120px;right:25px;width:75px;z-index:10}
/*#classum-connect-shadow-root-wrapper{right:4px !important;bottom:175px !important}*/
.main-wrap{font-family:var(--font-base)}
.h2-wrap{margin-bottom:60px}
.h2-wrap .h2-tit{margin-bottom:0}
.h2-wrap .h2-con{font-size:1.45em;margin-top:15px}
.h2-tit{font-family:var(--font-point);font-size:40px;font-weight:bold;margin-bottom:60px}
.h2-tit span{color:var(--color-m);position:relative}
.h2-tit span::after{position:absolute;top:-6px;content:"";background:url('/_res/yonam/www/img/comm/ico-arrow.png') center/contain no-repeat;width:19px;aspect-ratio:1/1;right:-11px}
	
.scrolling-wrapper{position:relative;overflow:hidden}
.scrolling-wrapper.vertical .scrolling-text{flex-direction:column}
.scrolling-text{position:absolute;display:flex}
.scrolling-wrapper.vertical {width: 200px; /* 원하는 너비로 조정 */height: 200px; /* 원하는 높이로 조정 */}

.rotate-img{position:absolute;top:40px;left:-70px;-webkit-animation:spin 10s linear infinite;-moz-animation:spin 10s linear infinite; animation:spin 10s linear infinite;}

.swiper-control{display:flex;gap:5px}
.swiper-control > *{display:flex;align-items:center;justify-content:center;min-width:var(--btn-height);height:var(--btn-height);padding:0 10px;gap:10px}
.swiper-control > *.swiper-button-disabled{opacity:.5}
.swiper-control .swiper-prev{border-radius:12px 0 0 0}
.swiper-control .swiper-next{border-radius:0 0 12px 0}
.tab-con-wrap .tab-con:not(:first-child){display:none}

.main-v{padding:130px 0 80px 0}
.main-v-wrap{position:relative}
.main-v-wrap .scrolling-wrapper-po{position:absolute;left:0;top:0;height:100%}
.main-v-wrap .scrolling-wrapper.vertical{width:180px;height:100%}
.main-v-wrap .scrolling-text{gap:3000px;left:70px}
.main-v-wrap .scrolling-text span{font-weight:900;font-size:180px;-webkit-text-stroke: 2px var(--color-m);color:var(--color-m);transform:rotate(90deg);width:max-content;/*color:transparent;*/transform-origin:left center;white-space:nowrap;line-height:1;opacity:.05}
.main-v .minner{position:relative;display:flex;gap:100px;aspect-ratio:1400 / 600;align-items:center}
.main-v .main-slide{width:calc(100% - 950px)}
.main-v .main-slide .subject::before{content:"YONAM";font-size:1.25rem;color:var(--color-m);display:block;margin-bottom:10px;word-break:keep-all}
.main-v .main-slide .subject{font-size:1.875rem;font-family:var(--font-point)}
.main-v .main-slide .subject-con{margin-top:50px;font-size:1.25rem}
.main-v .main-slide .swiper-btn,
.main-v .main-slide .swiper-page-wrap{box-shadow:-2px 3px 10px rgb(0 0 0 / 46%);background-color:#fff}
.main-v .main-slide .swiper-page-wrap{border-radius:12px 0;padding:0 20px}
.main-v .main-popup{position:absolute;bottom:0;left:0;width:30%;height:300px}
.main-v .main-popup .inner{position:relative;;border-radius:50px 20px;padding-top:15px;height:100%}
.main-v .main-popup .inner::before{position:absolute;content:"팝업존";font-family:var(--font-point);color:var(--color-m);border:1px solid var(--color-m);width:154px;height:30px;border-radius:20px 5px;display:flex;align-items:center;justify-content:center;background-color:#FFF5F8;top:0}
.main-v .main-popup .item{display:block;overflow:hidden;border-radius:20px 50px;height:100%}
.main-v .swiper-control{margin-top:20px}

.main-slide-img{position:absolute;width:calc((100vw - 1400px) / 2 + 900px);right:calc((1400px - 100vw) / 2);top:0;aspect-ratio:3/2}
.main-slide-img::before{width:100%;height:100%;background-color:#FDECF0;border-top-left-radius:160px;position:absolute;top:50px;left:-50px;content:""}
.main-slide-img .swiper{border-top-left-radius:160px}
.main-slide-img .item{display:block}

.main-class{padding:20px 0 80px 0}
.main-class .item-wrap{display:flex;gap:20px;margin-top:60px}
.main-class .item-wrap .item{flex:1;border:1px solid #ddd;border-radius:50px 8px;height:160px;position:relative;display:flex;flex-direction:column;gap:20px;align-items:center;text-align:center}
.main-class .item-wrap .item:not(:last-child)::after{content:"";position:absolute;right:-25px;top:50%;transform:translateY(-50%);background:url('/_res/yonam/www/img/comm/ico-line.png') center/contain no-repeat;width:29px;aspect-ratio:29/8;z-index:1}
.main-class .item-wrap .subject{color:var(--color-m);border:1px solid var(--color-m);width:154px;height:30px;border-radius:20px;display:flex;align-items:center;justify-content:center;background-color:#FFF5F8;transform:translateY(-15px)}
.main-class .item-wrap .num-wrap{display:flex;align-items:baseline;color:var(--color-m);font-family:var(--font-point);gap:10px}
.main-class .item-wrap .num{font-size:40px}
.main-class .item-wrap .con{color:#999;font-size:.9em}

.main-news{padding:80px 0;background:url('/_res/yonam/www/img/main/main-img05.png') bottom center/cover no-repeat}
.main-news .h2-wrap{text-align:center}
.main-news .inner{display:flex;gap:50px;height:560px}
.main-news .popup-zone{position:relative;width:500px;flex-shrink:0}
.main-news .popup-zone::before{position:absolute;bottom:-70px;left:-50px;content:"";width:50%;aspect-ratio:3/2;background:url('/_res/yonam/www/img/main/main-img06.png') center/contain no-repeat;opacity:.2}
.main-news .popup-zone .popup-inner{position:relative;border-radius:50px 20px;overflow:hidden;border:5px solid var(--bg-grd);height:100%;overflow:hidden}
.main-news .popup-zone .popup-inner::before{position:absolute;top:0;left:0;content:"";background-color:var(--color-m);height:5px;width:100%}
.main-news .popup-zone .item{display:block}
.main-news .popup-zone .item img{width:100%}
.main-news .popup-zone .subject{border-radius:20px 5px;border:1px solid var(--color-m);color:var(--color-m);padding:10px 30px;background-color:#FFF5F8;position:absolute;z-index:10;top:-20px;display:inline-block}
.main-news .news-wrap{position:relative;flex-grow:1;width:calc(100% - 550px);height:100%}
.main-news .news-wrap .swiper{height:calc(100% - 55px)}
.main-news .swiper-grid>.swiper-wrapper{flex-direction:column}
/*.main-news .news-wrap .swiper-slide{height:100px !important}
.main-news .news-wrap .swiper-slide:has(.item:hover){height:205px !important}*/
.main-news .news-wrap .item{position:relative;display:flex;border-bottom:1px solid var(--color-border);padding:20px 20px 20px 0;gap:20px;align-items:center}
.main-news .news-wrap .item:hover::before{position:absolute;width:100%;height:100%;content:"";border-top:1px solid var(--color-m);border-bottom:1px solid var(--color-m)}
/*.main-news .news-wrap .item:hover .board-con{height:2.8em;margin-bottom:20px}*/
/*.main-news .news-wrap .item:hover .img-wrap{width:250px}
.main-news .news-wrap .item:hover .txt-wrap{max-width:calc(100% - 270px)}*/
.main-news .news-wrap .item .board-subject{font-size:1.25rem;font-weight:500}
.main-news .news-wrap .item .txt-wrap{display:flex;flex-direction:column;z-index:10;flex-grow:1;min-width:0}
.main-news .news-wrap .item .img-wrap{width:0;overflow:hidden;border-radius:30px 10px;flex-shrink:0;aspect-ratio:3/2;z-index:10;margin-left:20px;transition:.3s}
.main-news .news-wrap .item:hover .img-wrap{width:130px}
.main-news .board-con{font-size:1.125rem;overflow:hidden;height:0;line-height:1.4;transition:.3s;margin:10px 0;height:1.4em;-webkit-line-clamp:1}
.main-news .board-date{text-align:right;opacity:.8}
.main-news .ico-new{margin-left:2px;position:relative;width:24px;aspect-ratio:1/1;display:inline-block;color:#fff;font-size:0;overflow:hidden;border-radius:50%;background-color:var(--color-m)}
.main-news .ico-new::after{position:absolute;content:"N";top:50%;left:50%;transform:translate(-50%,-50%);font-size:.9rem}
.main-news .swiper-control{width:100%;position:absolute;bottom:0;left:0;display:flex;gap:5px;justify-content:flex-end;z-index:100}
.main-news .swiper-control > *{display:flex;align-items:center;background-color:#D86788;color:#fff;aspect-ratio:1/1;width:var(--btn-height)}
.main-news .swiper-control .swiper-prev{border-radius:12px 0 0 0}
.main-news .swiper-control .swiper-next{border-radius:0 0 12px 0}
.main-news .swiper-control .js-swiper-play{border-radius:12px 0}
.main-news .swiper-control .btn-more{margin-left:20px;background:url('/_res/yonam/www/img/comm/ico-arrow-rotate.png') #D86788 center no-repeat;text-indent:-999%;overflow:hidden;border-radius:12px 0}

.main-notice{padding:80px 0}
.main-notice .h2-wrap{text-align:center}
.main-notice .tab-wrap{position:relative;width:320px;height:60px;border:1px solid var(--color-d);display:flex;border-radius:40px;margin:0 auto;overflow:hidden;box-shadow:0 4px 4px rgba(0,0,0,.08);margin-bottom:40px}
.main-notice .tab-wrap .item{position:relative;z-index:10;flex:1;height:100%;font-size:1.35rem;font-weight:600;display:flex;align-items:center;justify-content:center}
.main-notice .tab-wrap .item.on{color:#fff;border-radius:40px}
.main-notice .tab-wrap::before{position:absolute;top:0;left:0;width:50%;height:100%;background-color:#D86788;border-radius:40px;content:"";transition:.3s}
.main-notice .tab-wrap:has(.item:last-child.on)::before{left:50%}
.main-notice ul{display:grid;grid-template-columns:repeat(4, 1fr);gap:20px}
.main-notice ul li{border-radius:0 40px 40px 0;border:1px solid var(--color-border);min-width:0;transition:.3s}
.main-notice ul .item{display:block;padding:30px}
.main-notice ul li:hover{box-shadow:5px 5px var(--color-border);transform:translateY(-5px)}
.main-notice .category{background-color:#0D92C9;width:70px;height:28px;color:#fff;border-radius:5px;display:flex;align-items:center;justify-content:center;font-size:.875rem}
.main-notice .category.new{background-color:#0CB781}
.main-notice .board-subject{font-size:1.25rem;font-weight:600;margin:20px 0}
.main-notice .board-con{color:#777;line-height:1.4;margin:20px 0;-webkit-line-clamp:4;height:5.6em}
.main-notice .board-date{text-align:right;color:#777;;border-top:1px solid var(--color-border);padding-top:20px}

.main-quick{position:relative}
.main-quick .minner{position:relative;display:flex}
.main-quick .schedule-wrap{width:450px;flex-shrink:0;position:relative;z-index:200;border-radius:0 60px 60px 0;overflow:hidden;transform:translateY(100px);box-shadow:5px 5px #FDECF0}
.main-quick .subject-wrap{background:url('/_res/yonam/www/img/main/main-img01.png') center/cover no-repeat;color:#fff;height:280px;padding:50px 30px}
.main-quick .subject-wrap .subject{font-size:1.5rem;font-weight:500;font-family:var(--font-point)}
.main-quick .subject-wrap .subject-con{font-size:1.125rem;margin-top:10px}
.main-quick .quick-wrap{position:relative;padding:0 0 200px 80px;background-color:#FFF5F8;flex-grow:1;border-radius:600px 0 0 600px;display:flex;flex-direction:column;justify-content:center}
.main-quick .quick-wrap::before{position:absolute;background-color:#FFF5F8;right:calc((1400px - 100vw) / 2);top:0;width:80vw;content:"";height:100%;border-radius:600px 0 0 600px;z-index:-1}
.main-quick .slide-wrap{background-color:#fff;padding:20px;height:456px}
.main-quick .slide-wrap .swiper{height:100%}
.main-quick .slide-wrap .item{background-color:#FFF5F8;width:100%;height:84px;display:flex;gap:20px;align-items:center;border-radius:12px 12px 12px 40px;padding:15px 20px;border:1px solid transparent}
/*.main-quick .slide-wrap .item:hover{box-shadow:5px 5px var(--color-m);border-color:var(--color-m)}*/
.main-quick .slide-wrap .swiper-slide{padding:5px}
.main-quick .slide-wrap .dt{border:1px solid #FFE2EA;border-radius:8px;width:100px;height:48px;background-color:#fff;flex-shrink:0;display:flex;align-items:center;justify-content:center;font-weight:500}
.main-quick .slide-wrap .board-subject{font-size:1.125rem;font-weight:500}
.main-quick .slide-wrap .dt-space{color:var(--color-d);margin-top:5px}
.main-quick .slide-wrap .swiper-control{position:absolute;left:30px;top:185px;width:calc(100% - 60px)}
.main-quick .slide-wrap .swiper-control > *{background-color:#fff}
.main-quick .slide-wrap .js-swiper-play{border-radius:12px 0}
.main-quick .swiper-control .btn-more{margin-left:auto;background:url('/_res/yonam/www/img/comm/ico-arrow-rotateb.png') #fff center no-repeat;text-indent:-999%;overflow:hidden;width:var(--btn-height);border-radius:12px 0}
.main-quick .quick-item{display:grid;grid-template-columns:repeat(3, 1fr);gap:20px}
.main-quick .quick-item .item{background-color:#fff;height:100px;border-radius:12px;display:flex;align-items:center;padding:20px;border:1px solid #333;justify-content:space-between}
.main-quick .quick-item .item:hover{border-color:var(--color-m);transform:translateY(-5px);box-shadow:5px 5px var(--color-m)}
.main-quick .quick-item .img{position:relative;width:50px;padding-top:10px;height:50px;display:flex;align-items:center;justify-content:center}
.main-quick .quick-item .img img{z-index:1;position:relative;opacity:.9;max-height:100%}
.main-quick .quick-item .img::before{position:absolute;width:32px;aspect-ratio:1/1;background-color:#FFF5F8;border-radius:12px 0;top:-5px;right:-3px;content:"";transition:.3s}
.main-quick .quick-item .item:hover .img::before{background:linear-gradient(45deg, #fff 10%, var(--color-m))}
.main-quick .quick-item .item:hover .img{opacity:1}
.main-quick .quick-item .txt{display:flex;flex-direction:column;gap:5px}
.main-quick .quick-item .txt .en-tit{font-size:.9em}
.main-quick .quick-item .txt .tit{font-size:1.25rem;font-weight:bold;word-break:keep-all}
.main-quick .search-wrap{position:absolute;bottom:0;left:0;width:100%;z-index:100;height:200px}
.main-quick .search-wrap .inner{height:100%;display:flex;max-width:1400px;margin:0 auto}
.main-quick .search-wrap .search-inner{position:relative;z-index:10;padding-left:530px;background-color:var(--color-m);width:60%;height:100%;display:flex;align-items:center}
.main-quick .search-wrap .inner::before{position:absolute;left:0;top:0;background-color:var(--color-m);height:100%;width:68%;border-radius:0 600px 600px 0;content:"";z-index:10}
.main-quick .search-wrap .inner::after{position:absolute;right:0;top:0;background-color:#003348;height:100%;width:35%;border-radius:600px 0 0 600px;content:""}
.main-quick .search-wrap .frm-inner{position:relative;}
.main-quick .search-wrap .frm-inner .input-text{height:52px;border-radius:100px;background-color:#fff;width:380px;padding:5px 52px 5px 15px}
.main-quick .search-wrap .frm-inner .input-text::placeholder{color:#BE6C84;font-size:1rem}
.main-quick .search-wrap .frm-inner .btn-submit{position:absolute;right:0;bottom:0;text-indent:-999%;overflow:hidden;height:52px;aspect-ratio:1/1;background:url('/_res/yonam/www/img/main/ico-search.png') center no-repeat}
.main-quick .search-wrap .frm-inner .subject{border:1px solid #fff;background-color:var(--color-m);color:#fff;width:80px;height:28px;border-radius:30px;display:flex;align-items:center;justify-content:center;margin-left:20px;transform:translateY(14px)}
.main-quick .search-wrap .tag-wrap{margin-top:20px;display:flex;gap:5px;flex-wrap:wrap}
.main-quick .search-wrap .tag-wrap .tag{height:30px;padding:5px 15px;background-color:#FFF5F8;font-size:.875rem;border-radius:30px}
.main-quick .search-wrap .bg-wrap{position:relative;z-index:100;color:#fff;display:flex;align-items:center;height:100%;font-family:var(--font-point);flex-grow:1;justify-content:flex-end}

.main-sns{padding:100px 0 385px 0;background:url('/_res/yonam/www/img/main/mian-img03.png') center/cover no-repeat}
.main-sns .h2-wrap{text-align:center}
.main-sns .sns-wrap{display:flex;gap:50px}
.main-sns .big-sns{position:relative;width:450px;flex-shrink:0;background-color:#fff;border-radius:0 120px 120px 0;padding:50px 30px;box-shadow:8px 8px 0 var(--color-m)}
.main-sns .big-sns .select-wrap{display:flex;align-items:center;justify-content:flex-end;margin-bottom:20px;opacity:0}
.main-sns .big-sns .select-wrap .item{width:var(--btn-height);aspect-ratio:1/1;background:url('/_res/yonam/www/img/comm/ico-facebook-none.png') center/24px no-repeat;overflow:hidden;text-indent:-999%}
.main-sns .big-sns .select-wrap .item:nth-child(2){background-image:url('/_res/yonam/www/img/comm/ico-blog-none.png')}
.main-sns .big-sns .select-wrap .item:nth-child(3){background-image:url('/_res/yonam/www/img/comm/ico-insta-none.png')}
.main-sns .big-sns .select-wrap .item:nth-child(4){background-image:url('/_res/yonam/www/img/comm/ico-youtube-none.png')}
.main-sns .big-sns .select-wrap .item.on{background-image:url('/_res/yonam/www/img/comm/ico-facebook.png')}
.main-sns .big-sns .select-wrap .item:nth-child(2).on{background-image:url('/_res/yonam/www/img/comm/ico-blog.png')}
.main-sns .big-sns .select-wrap .item:nth-child(3).on{background-image:url('/_res/yonam/www/img/comm/ico-insta.png')}
.main-sns .big-sns .select-wrap .item:nth-child(4).on{background-image:url('/_res/yonam/www/img/comm/ico-youtube.png')}
.main-sns .big-sns .img-item{display:block;border-radius:0 60px 60px 0;overflow:hidden;position:relative}
.main-sns .big-sns::before{content:"";background:url('/_res/yonam/www/img/comm/ico-badge.png') center/contain no-repeat;width:60px;aspect-ratio:6/8;position:absolute;top:0;left:30px}
.main-sns .tabs-wrap{display:flex;gap:10px;justify-content:flex-end;margin-bottom:50px}
.main-sns .tabs-wrap .item{width:140px;height:50px;border-radius:40px;display:flex;align-items:center;justify-content:center;font-size:1.125rem;font-weight:500;border:1px solid #000;color:#000}
.main-sns .tabs-wrap .item.on{background-color:var(--color-m);color:#fff;border-color:var(--color-m)}
.main-sns .tabs-wrap .item:hover{box-shadow:5px 5px var(--color-border)}
.main-sns .slide-full-wrap{flex-grow:1;max-width:calc(100% - 500px)}
.main-sns .slide-wrap{position:relative;padding:0 50px}
.main-sns .slide-wrap .item{position:relative;display:block;padding:20px 5px 5px 5px}
.main-sns .slide-wrap .img{position:relative;border-radius:0 60px 60px 0;overflow:hidden;box-shadow:5px 5px transparent;transform:translateZ(0);transition:transform .25s ease, box-shadow .25s ease;width:380px;aspect-ratio:380/400;overflow:hidden}
.main-sns .slide-wrap .item:hover .img{transform:translateY(-5px)}
.main-sns .slide-wrap .draw-border{position:absolute;inset:0;width:100%;height:100%;pointer-events:none}
.main-sns .slide-wrap .category{width:40px;aspect-ratio:1/1;text-indent:-999%;overflow:hidden;position:absolute;left:20px;top:0;z-index:10}
.main-sns .slide-wrap .category.insta{background-image:url('/_res/yonam/www/img/main/ico-insta-sns.png')}
.main-sns .slide-wrap .category.facebook{background-image:url('/_res/yonam/www/img/main/ico-facebook-sns.png')}
.main-sns .slide-wrap .category.blog{background-image:url('/_res/yonam/www/img/main/ico-blog-sns.png')}
.main-sns .slide-wrap .category.youtube{background-image:url('/_res/yonam/www/img/main/ico-youtube-sns.png')}
.main-sns .board-con{margin:20px 0;height:2.5em;font-size:1.125rem;font-weight:600;text-align:center;word-break:keep-all}
.main-sns .swiper-btn{position:absolute;top:50%;transform:translateY(-50%);background-color:var(--color-m);color:#fff}
.main-sns .swiper-prev{left:0}
.main-sns .swiper-next{right:0}
.main-sns .slide-wrap .draw-border .path{fill:none;stroke:var(--color-m);stroke-width:4;stroke-linejoin:round;stroke-linecap:round;/* 핵심: pathLength="1"이라 1이 전체 길이 */stroke-dasharray:1;stroke-dashoffset:1;transition:stroke-dashoffset .9s ease}
.main-sns .slide-wrap .item:hover .path{stroke-dashoffset:0}
.main-sns .slide-wrap .item:focus-visible .path{stroke-dashoffset:0}/* 접근성: 키보드 포커스에도 동일하게 */

@media (max-width:1400px){
	.h2-wrap{margin-bottom:30px}
	.h2-wrap .h2-tit{margin-bottom:0}
	.h2-tit{font-size:30px}
	
	.main-v .main-slide{width:40%}
	.main-slide-img{width:calc(60% - 50px);right:0}
	.main-quick .quick-wrap::before{right:-20px}
	.main-quick .schedule-wrap{width:35%}
	.main-quick .quick-wrap{padding-left:50px}
	.main-quick .quick-item .txt .tit{font-size:1.125rem}
	.main-quick .search-wrap .inner::before{width:78%}
	.main-quick .search-wrap .search-inner{padding-left:calc(35% + 50px);width:69%}
	.main-quick .search-wrap .bg-wrap{width:30%;padding-left:130px;padding-right:20px}
	.main-quick .search-wrap .frm-inner .input-text{width:320px}
	
	.main-class .item-wrap .num{font-size:1.875rem}
	
	.main-sns .big-sns{width:35%}
	.main-sns .slide-full-wrap{max-width:calc(65% - 50px)}
	.main-sns .slide-wrap .img{width:100%}
}

@media (max-width:1200px){
	.main-news .news-wrap .item .board-subject{font-size:1rem}
	.main-quick .quick-item .txt .tit{font-size:1rem}
}

@media (max-width:1024px){
	.h2-tit{font-size:24px}
	.h2-tit span::after{width:14px}
	.h2-wrap .h2-con{font-size:1.125rem}
	
	.main-v-wrap{margin-top:115px}
	.main-v-wrap .scrolling-text span{font-size:60px}
	.main-v-wrap .scrolling-wrapper.vertical{width:60px}
	.main-v-wrap .scrolling-text{left:20px}
	.main-v{padding:50px 0}
	.main-v .main-slide .subject{font-size:1.5rem}
	.main-slide-img .swiper,
	.main-slide-img::before{border-top-left-radius:50px}
	.main-slide-img::before{top:20px;left:-20px}
	
	.main-class .item-wrap{margin-top:40px}
	.main-class .item-wrap .subject{width:120px}
	
	.main-news{padding:50px 0}
	.main-news .inner{gap:20px;height:440px}
	.main-news .popup-zone{width:50%}
	.main-news .news-wrap{width:calc(50% - 20px)}
	.main-news .news-wrap .item{padding:15px 15px 15px 0;gap:15px}
	.main-news .news-wrap .item:hover .img-wrap{width:150px;border-radius:20px 5px}
	.main-news .news-wrap .item:hover .txt-wrap{max-width:calc(100% - 170px)}
	.main-news .board-con{font-size:1rem}
	.main-news .news-wrap .swiper-slide{height:80px !important}
	.main-news .news-wrap .swiper-slide:has(.item:hover){height:145px !important}
	
	.main-notice{padding:50px 0}
	.main-notice .tab-wrap .item{font-size:1.125rem}
	.main-notice .tab-wrap{width:280px;height:45px}
	.main-notice ul .item{padding:20px}
	
	.main-quick .minner{flex-direction:column-reverse}
	.main-quick .quick-wrap{padding-left:0;padding-bottom:50px}
	.main-quick .schedule-wrap{width:100%;transform:none}
	.main-quick .search-wrap{position:relative;top:-20px}
	.main-quick .search-wrap .search-inner{padding-left:20px;width:55%}
	.main-quick .search-wrap .search-inner form{width:100%}
	.main-quick .search-wrap .frm-inner .input-text{width:100%}
	.main-quick .search-wrap .inner::before{width:70%}
	
	.main-sns{padding:50px 0}
	.main-sns .big-sns{border-radius:0 40px 40px 0;padding:50px 20px}
	.main-sns .big-sns::before{width:30px}
	.main-sns .big-sns .img-item{border-radius:0 40px 40px 0}
	.main-sns .sns-wrap{gap:30px}
	.main-sns .tabs-wrap .item{height:45px;font-size:.875rem}
	.main-sns .slide-full-wrap{max-width:calc(65% - 20px)}
	.main-sns .slide-wrap .img{border-radius:0 30px 30px 0}
}

@media (max-width:720px){
	.main-v{padding:20px 0}
	.main-v .minner{flex-direction:column-reverse;gap:40px}
	.main-v .main-slide{width:100%}
	.main-slide-img{width:100%;position:relative}
	.main-v .swiper-control{justify-content:flex-end}
	
	.main-class{padding:50px 0}
	.main-class .h2-tit{text-align:center}
	.main-class .item-wrap{flex-wrap:wrap}
	.main-class .item-wrap .item{width:calc(50% - 10px);flex:auto;border-radius:30px 4px;height:140px;gap:10px}
	.main-class .item-wrap .item:nth-child(2)::after,
	.main-class .item-wrap .item:nth-child(4)::after{display:none}
	
	.main-news .inner{height:auto;flex-direction:column-reverse;gap:40px}
	.main-news .news-wrap{width:100%}
	.main-news .news-wrap .item .img-wrap{width:150px}
	.main-news .news-wrap .item .txt-wrap{max-width:calc(100% - 170px)}
	.main-news .news-wrap .swiper-slide{height:144px !important}
	.main-news .board-con{height:2.8em}
	.main-news .swiper-control{position:relative}
	.main-news .popup-zone{width:100%}
	
	.main-notice ul{grid-template-columns:repeat(2, 1fr)}
	.main-notice .board-subject{font-size:1.125rem}
	
	.main-quick .quick-item{grid-template-columns:repeat(2, 1fr)}
	.main-quick .search-wrap{top:20px;padding:0 40px 0 20px}
	.main-quick .search-wrap .inner{flex-direction:column;padding:0}
	.main-quick .search-wrap .inner::before{width:100%}
	.main-quick .search-wrap .search-inner{width:100%;background:none;padding-left:0}
	.main-quick .search-wrap .inner::after{display:none}
	.main-quick .search-wrap .bg-wrap{display:none}
	
	.main-sns .sns-wrap{flex-direction:column-reverse}
	.main-sns .slide-full-wrap{max-width:100%}
	.main-sns .big-sns{width:100%}
}